{
  "submission_id": "1878076",
  "keywords": [
    {
      "keyword_id": "27",
      "keyword_name": "babyfur",
      "contributed": "f",
      "submissions_count": "40025"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "286772"
    },
    {
      "keyword_id": "28",
      "keyword_name": "diaper",
      "contributed": "f",
      "submissions_count": "80306"
    },
    {
      "keyword_id": "1696",
      "keyword_name": "humiliation",
      "contributed": "f",
      "submissions_count": "13397"
    },
    {
      "keyword_id": "15391",
      "keyword_name": "loupy",
      "contributed": "f",
      "submissions_count": "2060"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1217748"
    },
    {
      "keyword_id": "1222",
      "keyword_name": "sissy",
      "contributed": "f",
      "submissions_count": "8965"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196540"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "18",
  "create_datetime": "2019-05-06 06:13:46.691502+00",
  "create_datetime_usertime": "06 May 2019 08:13 CEST",
  "last_file_update_datetime": "2019-05-06 06:04:47.572502+00",
  "last_file_update_datetime_usertime": "06 May 2019 08:04 CEST",
  "username": "Loupy",
  "user_id": "12190",
  "user_icon_file_name": "381427_Loupy_loupy_christmas_icon_500x500.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/381/381427_Loupy_loupy_christmas_icon_500x500.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/381/381427_Loupy_loupy_christmas_icon_500x500.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/381/381427_Loupy_loupy_christmas_icon_500x500.png",
  "file_name": "2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne_noncustom.jpg",
  "thumb_medium_noncustom_x": "87",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "145",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "218",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "2700171",
      "file_name": "2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1878076",
      "user_id": "12190",
      "submission_file_order": "0",
      "full_size_x": "744",
      "full_size_y": "1024",
      "screen_size_x": "744",
      "screen_size_y": "1024",
      "preview_size_x": "218",
      "preview_size_y": "300",
      "initial_file_md5": "08404226bfde9de078644fab012826de",
      "full_file_md5": "5ae0c311aad530c151fbc120fe787789",
      "large_file_md5": "9f1fbaf524c2de8c33c5dd3793d4f5ac",
      "small_file_md5": "64a7b756e07a61cfe21816f330e0067f",
      "thumbnail_md5": "eee0e7d595bf1a76ba57739712ca8f20",
      "deleted": "f",
      "create_datetime": "2019-05-06 06:04:47.572502+00",
      "create_datetime_usertime": "06 May 2019 08:04 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2700/2700171_Loupy_loupy_dragon_s_captive_princess_the_throne_noncustom.jpg",
      "thumb_medium_noncustom_x": "87",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "145",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "218",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "52936",
      "name": "Dragon's captive princess",
      "description": "In a world in which Dragons keep up with traditions, an agency \"Adopt a princess\" help them find a companion to spend time with them as their princess... usually with lots of bondage involved.",
      "count": "123",
      "submission_left_submission_id": "1876938",
      "submission_left_file_name": "2698557_Loupy_loupy_dragon_s_captive_princess_potty_time.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2698/2698557_Loupy_loupy_dragon_s_captive_princess_potty_time.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2698/2698557_Loupy_loupy_dragon_s_captive_princess_potty_time_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2698/2698557_Loupy_loupy_dragon_s_captive_princess_potty_time_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1878972",
      "submission_right_file_name": "2701415_Loupy_loupy_dragon_s_captive_princess_the_restaurant.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2701/2701415_Loupy_loupy_dragon_s_captive_princess_the_restaurant.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2701/2701415_Loupy_loupy_dragon_s_captive_princess_the_restaurant_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2701/2701415_Loupy_loupy_dragon_s_captive_princess_the_restaurant_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "93",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "154",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "232"
    },
    {
      "pool_id": "31409",
      "name": "Saint Fur Town",
      "description": "A really naughty town of babyfurs and diaper furs.",
      "count": "703",
      "submission_left_submission_id": "1876938",
      "submission_left_file_name": "2698557_Loupy_loupy_dragon_s_captive_princess_potty_time.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2698/2698557_Loupy_loupy_dragon_s_captive_princess_potty_time.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2698/2698557_Loupy_loupy_dragon_s_captive_princess_potty_time_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2698/2698557_Loupy_loupy_dragon_s_captive_princess_potty_time_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1880977",
      "submission_right_file_name": "2704144_Loupy_tommy_matt_snow_loupy_dragon_s_captive_princess_the_sandbox.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2704/2704144_Loupy_tommy_matt_snow_loupy_dragon_s_captive_princess_the_sandbox.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2704/2704144_Loupy_tommy_matt_snow_loupy_dragon_s_captive_princess_the_sandbox_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2704/2704144_Loupy_tommy_matt_snow_loupy_dragon_s_captive_princess_the_sandbox_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "101",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "168",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "252"
    }
  ],
  "description": "Art by Nelson and Victor, based on an idea of mine... thanks to them again and again.\n\nSo today, Lubu decided the household would hit out. He took us to a fancy restaurant, and asked for a throne for his princess and a booster seat for his maid. Of course said throne had to be an highchair. I complained about it, got publicly spanked, and then made to seat. I was reminded of some of the rules of etiquette  : \n\n\nLubu's Princess etiquette rules :\n- Princesses obeys their daddies.\n- Princesses wears diapers.\n- Princesses are to be seen and not heard.\n- Princesses are to be polite and courteous.\nFailure will lead to punishments.\n\nAnd everyone stared at me all dinner long... I tried to point to Snow and his dirty bib but he couldn't distract anyone long... it was so embarassing... \n\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Art by Nelson and Victor, based on an idea of mine... thanks to them again and again.<br /><br />So today, Lubu decided the household would hit out. He took us to a fancy restaurant, and asked for a throne for his princess and a booster seat for his maid. Of course said throne had to be an highchair. I complained about it, got publicly spanked, and then made to seat. I was reminded of some of the rules of etiquette&nbsp;&nbsp;: <br /><br /><br />Lubu&#039;s Princess etiquette rules :<br />- Princesses obeys their daddies.<br />- Princesses wears diapers.<br />- Princesses are to be seen and not heard.<br />- Princesses are to be polite and courteous.<br />Failure will lead to punishments.<br /><br />And everyone stared at me all dinner long... I tried to point to Snow and his dirty bib but he couldn&#039;t distract anyone long... it was so embarassing... <br /><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Dragon's captive princess 47 : the throne",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "11",
  "views": "191"
}